uuid: 9b030975-424e-4c66-b36a-faa049f94d0b
langcode: de
status: true
dependencies:
  config:
    - field.storage.workshop.field_inhalt
  module:
    - rbag
    - text
id: workshop.workshop.field_inhalt
field_name: field_inhalt
entity_type: workshop
bundle: workshop
label: Inhalt
description: 'Inhalt des diesjährigen Workshops.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
